brainvisa-development - Feature #14092
move all doc packages to the data repository

17/12/2015 04:49 PM - Riviere, Denis

Status:
Priority:
Assignee:
Category:

Target version:

New

Normal

brainvisa-cmake

brainvisa-4.7

Start date:
Due date:

% Done:

Estimated time:

Spent time:

17/12/2015

0%
0:00 hour
0:00 hour

Description

because they are OS independent and need not be packaged for each architecture

History

#1 - 26/09/2017 02:58 PM - Riviere, Denis

- Target version changed from brainvisa-4.6 to brainvisa-4.7

#2 - 30/10/2018 12:14 PM - Riviere, Denis

- Category set to brainvisa-cmake

21/05/2024
